<?php
$filiais = alt_get_filiais();
?>
<style>

    /*=======================
        10. Contact-Us-Page
    ================================*/
    .contactus_page {
        background-image: url(../images/1920x250.jpg);
    }

    .contact_form {
        padding: 28px;
    }

    .contact_us h3 {
        margin-bottom: 22px;
    }

    .contact_form .form-control {
        margin-bottom: 8px;
    }

    .contact_form .form-group {
        margin-bottom: 35px;
    }

    .contact_detail ul {
        padding: 0px;
        margin: 0px
    }

    .contact_detail li {
        list-style: none;
        color: #555;
        font-size: 16px;
        line-height: 24px;
        margin: 20px 0;
        padding: 0 150px 0 0;
    }

    .contact_detail li a {
        color: #555;
    }

    .icon_wrap .fa {
        background: #fff none repeat scroll 0 0;
        border: 1px solid #e6e5e5;
        border-radius: 50%;
        color: #555;
        display: inline-block;
        font-size: 22px;
        height: 44px;
        line-height: 44px;
        margin-right: 15px;
        text-align: center;
        vertical-align: middle;
        width: 44px;
    }

    .contact_info_m, .icon_wrap {
        display: table-cell;
        vertical-align: middle;
    }

    .map_wrap {
        margin: 40px 0 0;
    }

    .map_wrap iframe {
        width: 100%;
        height: 420px;
    }


    .icon_wrap .fa, .icon_wrap .fas, .icon_wrap .far, .icon_wrap .fab {
        background: #fff 0 0;
        border: 1px solid #e6e5e5;
        border-radius: 50%;
        color: #555;
        display: inline-block;
        font-size: 22px;
        height: 44px;
        line-height: 44px;
        margin-right: 15px;
        text-align: center;
        vertical-align: middle;
        width: 44px;
    }
</style>

<!--Contact-us-->
<section class="contact_us section-padding">
    <div class="container">

        <?php foreach ($filiais as $filial): ?>
            <div class="row">
                <div class="col-md-6">
                    <h3>
                        <?= $filial['nome']; ?>
                    </h3>
                    <div class="contact_detail">
                        <ul>
                            <li>
                                <div class="icon_wrap"><i class="fa fa-map-marker" aria-hidden="true"></i></div>
                                <div class="contact_info_m">
                                    <?= $filial['endereco_completo']; ?>
                                </div>
                            </li>
                            <li>
                                <div class="icon_wrap"><i class="fa fa-phone" aria-hidden="true"></i></div>
                                <div class="contact_info_m">
                                    <a href="<?= $filial['url_telefone']; ?>">
                                        <?= $filial['telefone']; ?>
                                    </a>
                                </div>
                            </li>
                            <li>
                                <div class="icon_wrap">
                                    <i class="fa fa-envelope" aria-hidden="true"></i>
                                </div>
                                <div class="contact_info_m">
                                    <a href="<?= $filial['url_email']; ?>">
                                        <?= $filial['email']; ?>
                                    </a>
                                </div>
                            </li>

                            <li>
                                <div class="icon_wrap">
                                    <i class="fab fa-whatsapp fa-2x" aria-hidden="true"></i>
                                </div>
                                <div class="contact_info_m">
                                    <a href="<?= $filial['url_whatsapp']; ?>">
                                        <?= $filial['whatsapp']; ?>
                                    </a>
                                </div>
                            </li>

                            <?php if ($filial['horarios']): ?>
                                <li>
                                    <div class="icon_wrap">
                                        <i class="fas fa-clock"></i>
                                    </div>
                                    <div class="contact_info_m">
                                        <u><strong>
                                                Horário de funcionamento
                                            </strong>
                                        </u>
                                        <br/>
                                        <?= nl2br($filial['horarios']); ?>
                                    </div>
                                </li>
                            <?php endif; ?>
                        </ul>


                    </div>
                </div>
                <div class="col-md-6">
                    <div class="map_wrap">
                        <?= html_entity_decode($filial['script_mapa']); ?>
                    </div>
                    <div class="text-center">
                        <a href="<?= $filial['url_mapa']; ?>" class="btn btn-block">
                            Ir para loja
                        </a>
                    </div>
                </div>
            </div>
        <?php endforeach; ?>


        <div class="row mt-5">
            <div class="col-md-12">
                <?php
                the_content()
                ?>
            </div>
        </div>
    </div>


</section>
