<?php if (get_mostrar_marcas()): ?>
    <?php

    $arrMarcas = get_todas_marcas();

    wp_enqueue_style('marcas-css', get_template_directory_uri() . '/assets/css/marcas.css', '', '', 'all');


    ?>


    <?php if (!empty($arrMarcas)): ?>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.4.5/css/swiper.min.css">

        <style>
            .swiper-container {
                width: 100%;
                height: 100%;
            }

            .swiper-slide:hover {
                border: 1px solid #0a0a0a;
            }

            .swiper-slide {

                background-color: #fff;
                text-align: center;
                border: 1px solid #ddd;

                /* Center slide text vertically */
                display: -webkit-box;
                display: -ms-flexbox;
                display: -webkit-flex;
                display: flex;
                -webkit-box-pack: center;
                -ms-flex-pack: center;
                -webkit-justify-content: center;
                justify-content: center;
                -webkit-box-align: center;
                -ms-flex-align: center;
                -webkit-align-items: center;
                align-items: center;
            }

            .swiper-button-next, .swiper-button-prev {
                color: #313131 !important;
            }
        </style>


        <section class="xsection_brands text-center wow bounceInUp" data-wow-duration="2s">
            <div class="container">
                <div class="row">

                    <div class="col-md-12">
                        <div class="swiper-container">
                            <div class="swiper-wrapper">

                                <?php foreach ($arrMarcas as $marca): ?>
                                    <div class="swiper-slide">
                                        <div class="block_marcas">
                                            <a href="<?= $marca['url_destino']; ?>">
                                                <div class="block_marca_img">
                                                    <img src="<?= $marca['imagem']; ?>" class="img-responsive"/>
                                                </div>
                                                <div class="block_marca_title">
                                                    <?= $marca['nome']; ?>
                                                </div>

                                                <div class="block_marca_totais">

                                                    <?php
                                                    $dados = get_option('alt_group_setup');
                                                    if ($dados['mostrar_somente_estoque'] == 'sim') {
                                                        echo $marca['total'] ?? 0;
                                                    }
                                                    ?>
                                                </div>
                                            </a>
                                        </div>
                                        <!--<div class="models_list_item">
                                        <a class="mli_link" href="<?= $marca['url_destino']; ?>">
                                            <div class="mli_img_wrapper"
                                                 style="background-image: url(<?= $marca['imagem']; ?>);">

                                            </div>

                                        </a>

                                        <span class="mli_title"><?= $marca['nome']; ?></span>
                                        <div class="mli_count">
                                            <span><?= $marca['total'] ?? 0; ?></span>
                                        </div>
                                    </div>-->


                                    </div>
                                <?php endforeach; ?>
                            </div>


                        </div>
                        <div class="swiper-button-next"></div>
                        <div class="swiper-button-prev"></div>


                    </div>
                </div>
                <!-- end row -->
            </div>
            <!-- end container -->
        </section>
        <!-- end section-area -->


        <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.4.5/js/swiper.min.js"></script>

        <script>


            var total_apresentado = <?php echo (wp_is_mobile()) ? '1' : '7';?>;


            var swiper = new Swiper('.swiper-container', {
                slidesPerView: total_apresentado,
                autoplay: {
                    delay: 5000,
                },
                spaceBetween: 5,
                navigation: {
                    nextEl: '.swiper-button-next',
                    prevEl: '.swiper-button-prev',
                },
                pagination: {
                    el: '.swiper-pagination',
                    clickable: true,
                },
            });
        </script>


    <?php endif; ?>
<?php endif; ?>
