<section class="widget">
    <h3 class="widget-title"><?= $title ?></h3>
    <div class="decor-1">
    </div>

    <div class="sidebar_filter">


        <form name="formulario_busca" id="form_busca" action="<?= alt_get_url_estoque() ?>" method="get">

            <?php if (!empty($arrMarcas)) : ?>
            <div class="form-group">
                <label>Marca</label>


                <div class="row" id="lista_marca_completa"
                    style="margin-bottom: 20px;<?= !empty($field_marca) ? 'display:none' : '' ?>">

                    <div class="collapse-marcas">

                        <?php foreach ($arrMarcas as $id => $marca) : ?>
                        <div class="col-md-4 col-xs-4 tag_marcas">

                            <div class="marcas_filtro_sidebar">
                                <img src="<?= $marca['img'] ?>" class="img-responsive marca_desativada" width="130"
                                    onclick="selecionarMarca('<?= $marca['slug'] ?>','<?= $marca['img'] ?>','<?= $marca['name'] ?>')"
                                    title="<?= $marca['name']; ?>" alt="Marca para selecionar <?= $marca['name']; ?>"
                                    onerror="this.onerror=null;this.src='https://via.placeholder.com/130x90?text=<?= $marca['name'] ?>'"
                                    style="margin: auto;padding: 5px 0px;">
                            </div>


                        </div>
                        <?php endforeach; ?>
                    </div>
                </div>


                <div class="row text-center" id="lista_marca_selecionada"
                    style="margin-bottom: 20px;<?= empty($field_marca) ? 'display:none' : '' ?>">
                    <span class="pull-right fa fa-times" onclick="removerMarca()"></span>
                    <img src="<?= $arrMarcas[$field_marca]['img'] ?>" class="img-responsive" width="130"
                        id="image_marca_selecionado" title="Marca selecionada <?= $arrMarcas[$field_marca]['name'] ?>"
                        alt="Marca em destaque selecionada <?= $arrMarcas[$field_marca]['name'] ?>"
                        style="margin: auto;padding: 5px 0px;"
                        onerror="this.onerror=null;this.src=https://via.placeholder.com/130x90?text=<?= $arrMarcas[$field_marca]['name'] ?>">
                    <strong id="titulo_marca_selecionado"><?= $arrMarcas[$field_marca]['name'] ?></strong>


                </div>

                <input type="hidden" name="marca" value="<?= $arrMarcas[$field_marca]['slug'] ?>" id="form_marca" />
            </div>
            <?php endif; ?>

            <div class="form-group select">
                <label>Modelo</label>
                <select class="form-control" name="modelo" id="form_modelo">
                    <option value="">Modelo</option>
                    <?php foreach ($arrModelos as $modelo) : ?>
                    <option value="<?= $modelo['slug']; ?>"
                        <?= ($field_modelo == $modelo['slug']) ? 'selected' : ''; ?>><?= $modelo['name']; ?></option>
                    <?php endforeach; ?>
                </select>

            </div>


            <div class="form-group">
                <label>Tipo</label>

                <div class="row" id="lista_tipo_completa"
                    style="margin-bottom: 20px;<?= !empty($field_carroceria) ? 'display:none' : '' ?>">
                    <?php foreach ($arrTipos as $id => $tipo) : ?>
                    <div class="col-md-6 col-xs-6 text-center">
                        <div class="tag_carroceria">
                            <img src="<?= $tipo['imagem']; ?>" class="img-responsive img_marca_selecionada" width="130"
                                onclick="selecionarTipo('<?= $tipo['slug'] ?>','<?= $tipo['imagem'] ?>','<?= $tipo['nome'] ?>')"
                                alt="<?= $tipo['slug']; ?>" style="margin: auto;padding: 5px 0px;cursor: pointer;">
                        </div>
                        <span>
                            <?= $tipo['nome']; ?>
                        </span>

                    </div>
                    <?php endforeach; ?>
                </div>

                <div class="row text-center" id="lista_tipo_selecionada"
                    style="margin-bottom: 20px;<?= empty($field_carroceria) ? 'display:none' : '' ?>">
                    <span class="pull-right fa fa-times" onclick="removerTipo()"></span>
                    <img src="<?= $arrTipos[$field_carroceria]['imagem']; ?>" class="img-responsive"
                        id="image_tipo_selecionado" width="130" alt="<?= $arrTipos[$field_carroceria]['slug']; ?>"
                        style="margin: auto;padding: 5px 0px;">
                    <strong id="titulo_tipo_selecionado"><?= $arrTipos[$field_carroceria]['nome']; ?></strong>


                    <input type="hidden" value="<?= $arrTipos[$field_carroceria]['slug']; ?>" name="carroceria"
                        id="form_carroceria" />
                </div>


            </div>

            <div class="form-group">
                <label class="form-label">
                    Preço
                </label>
                <br />
                <div class="form-group">
                    <input type="text" id="min_price" name="min_price" size="20" value="" placeholder="Valor min. R$"
                        onKeyUp="mascaraMoeda(this, event)" class="form-control" />
                </div>

                <div class="form-group">
                    <input type="text" id="max_price" name="max_price" size="20" value="" placeholder="Valor max. R$"
                        onKeyUp="mascaraMoeda(this, event)" class="form-control" />
                </div>


            </div>


            <div class="form-group">
                <label class="form-label">
                    Ano
                </label>
                <br />
                <span id="label_min_ano_form" style="float: left;"><?= $arrAnoMaximoMinimo['minimo']; ?></span>
                <span id="label_max_ano_form" style="float: right;"><?= $arrAnoMaximoMinimo['maximo']; ?></span>

                <input type="hidden" name="min_ano" value="<?= $field_min_ano ?>" id="form_min_ano" />
                <input type="hidden" name="max_ano" value="<?= $field_max_ano ?>" id="form_max_ano" />

                <input id="ano_range" type="text" class="span2" data-slider-min="<?= $arrAnoMaximoMinimo['minimo']; ?>"
                    data-slider-max="<?= $arrAnoMaximoMinimo['maximo']; ?>" data-slider-step="1"
                    data-slider-value="[<?= $field_min_ano; ?>,<?= $field_max_ano; ?>]" />


            </div>


            <div class="btn">
                <div class="btn-filter wrap__btn-skew-r js-filter">
                    <button type="submit" class="btn-skew-r btn-effect">
                        <span class="btn-skew-r__inner">
                            <i class="fa fa-search" aria-hidden="true"></i>
                            Filtrar
                        </span>
                    </button>
                </div>
            </div>


        </form>
    </div>

</section>